<RP.RULE OBJECTID="0006qe" NORMALIZEDID="A120" LG="SK"><TI.RULE><REF>Článok <NR>120</NR></REF><TXT>Pridelenie rečníckeho času</TXT></TI.RULE><PARAG><NO.PARAG>1.</NO.PARAG><ALINEA>Konferencia predsedov môže navrhnúť Parlamentu, aby bol pre konkrétnu rozpravu pridelený rečnícky čas. Parlament rozhodne o tomto návrhu bez rozpravy.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>2.</NO.PARAG><ALINEA><LIST TYPE="LC"><INTRO.LIST>Rečnícky čas sa prideľuje podľa nasledujúcich kritérií:</INTRO.LIST><ITEM><PRFX>a)</PRFX><TXT>prvá časť rečníckeho času sa rozdelí rovnomerne medzi všetky politické skupiny;</TXT></ITEM><ITEM><PRFX>b)</PRFX><TXT>druhá časť sa rozdelí medzi politické skupiny v pomere k celkovému počtu ich členov;</TXT></ITEM><ITEM><PRFX>c)</PRFX><TXT>nezávislým poslancom sa pridelí celkový rečnícky čas podľa rečníckeho času, ktorý boli pridelený jednotlivým politickým skupinám podľa pododsekov a) a b).</TXT></ITEM></LIST></ALINEA>
</PARAG>
<PARAG><NO.PARAG>3.</NO.PARAG><ALINEA>Ak sa celkový rečnícky čas pridelí spoločne pre niekoľko bodov programu, politická skupina oznámi predsedovi dĺžku svojho rečníckeho času pre každý jednotlivý bod. Predseda zabezpečí dodržiavanie týchto rečníckych časov.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>4.</NO.PARAG><ALINEA>Žiaden poslanec nesmie hovoriť dlhšie ako jednu minútu na tieto témy: zápisnica, procedurálne návrhy, zmeny a doplnenia konečného návrhu programu alebo zmeny a doplnenia programu.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>5.</NO.PARAG><ALINEA>Komisii a Rade sa spravidla udelí slovo v rozprave o správe bezprostredne po jej uvedení spravodajcom. V rozprave o návrhu Komisie predseda vyzve Komisiu, aby sa ujala slova ako prvá a v krátkosti uviedla svoj návrh, a v rozprave o texte vypracovanom Radou môže predseda vyzvať Radu, aby sa ujala slova ako prvá. V oboch prípadoch ako ďalší vystúpi spravodajca. Komisii a Rade možno opätovne udeliť slovo, predovšetkým aby reagovali na vyhlásenia poslancov.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>6.</NO.PARAG><ALINEA>Bez toho, aby boli dotknuté ustanovenia čl. 197 zmluvy o ES, predseda sa snaží dosiahnuť dohodu s Komisiou a Radou o primeranom rečníckom čase, ktorý im má byť pridelený.</ALINEA>
</PARAG>
<PARAG><NO.PARAG>7.</NO.PARAG><ALINEA>Poslanci, ktorí nevystúpili v rozprave, môžu najviac jedenkrát v priebehu schôdze predložiť písomný prejav v rozsahu najviac 200 slov, ktorý sa pripojí k doslovnému zápisu z rozpravy.</ALINEA>
</PARAG>
</RP.RULE>